<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Data Table 測試</title>
    <script src="assets/jquery-3.6.0.min.js"></script>
    <script src="assets/plugin/datatable/jquery.dataTables.min.js"></script>
    <link href="assets/plugin/datatable/jquery.dataTables.min.css" rel="stylesheet">
    <script src="DataTableUtil.js"></script>
</head>

<body>
    <div class = 'content'>
        <table class="table table-bordered display" id="mTable"></table>
    </div>
    <script src="DataTable.js"></script>
</body>

</html>
